<template>
  <div class="container m-container-no-gutter">
    <restaurant-list :loading="loading" :restaurants="restaurants" />
  </div>
</template>
<script>
import { mapState } from "vuex";
import RestaurantList from "@/components/Group/RestaurantList";

export default {
  components: {
    RestaurantList
  },
  computed: {
    ...mapState("group", ["loading", "restaurants"])
  }
};
</script>
<style lang="scss" scoped></style>
